Mailinglist Archive: opensuse-updates (200 mails)

< Previous Next >
openSUSE-RU-2013:0900-1: b43-fwcutter: Update needed to provide firmware v017 for kernels v3.1 and newer.
openSUSE Recommended Update: b43-fwcutter: Update needed to provide firmware
v017 for kernels v3.1 and newer.
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0900-1
Rating: low
References: #815700
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue with b43-fwcutter:
- bnc#815700: Update needed to provide firmware v017 for
kernels v3.1 and newer.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-383

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

b43-fwcutter-017-21.5.1
b43-fwcutter-debuginfo-017-21.5.1
b43-fwcutter-debugsource-017-21.5.1


References:

https://bugzilla.novell.com/815700


< Previous Next >
This Thread
  • No further messages